custom.pool.size=Custom Size...
custom.pool.size.maximum.error=Pool size cannot be greater than {0} {1}.
custom.pool.size.minimum.error=Pool size must be at least {0} {1}.
modal.pool.size.meters={0} meters
modal.pool.size.yards={0} yards
modal.restore.custom.message=Restore Standard Pool Sizes
pool.size.header=Select a pool size for your workout.
pool.size.title=Select a Pool Size
sport.type.cycling=Bike
sport.type.other=Go
sport.type.running=Run
sport.type.swim=Swim
training.plan.schedule.workout.option.1=it's a one-time workout
training.plan.schedule.workout.option.2=Add it to my {0} training plan.
workout.activity.type.other=Custom
workout.activity.type.pool.workout=Pool Swimming Workout
workout.add.note=Add Note
workout.add.repeat=Add a Repeat
workout.add.round=Add a Round
workout.add.circuit=Add a Circuit
workout.add.step=Add a Step
workout.add.to.calendar=Add to Calendar
workout.all.activity.types=All Activity Types
workout.back.to.calendar=Return to Calendar
workout.back.to.training.plan=Back to Training Plans
workout.bike=Bike
workout.calendar.modal.title=Choose the dates you will do this workout.
workout.compatibility.activity.devices=Your Active Devices
workout.compatibility.title=WORKOUT COMPATIBILITY
workout.compatible=Compatible
workout.copy.error=The workout could not be copied because of a system error. Please try again later.
workout.copy.name=Copy of {0}
workout.copy.success=The workout has been copied.
workout.create.new=Create a Workout
workout.default.title.cycling=Bike Workout
workout.default.title.other=Custom Workout
workout.default.title.running=Run Workout
workout.default.title.swimming=Pool Swimming Workout
workout.default.title.strength_training=Strength Workout
workout.default.title.cardio_training=Cardio Workout
workout.default.title.yoga=Yoga Workout
workout.default.title.pilates=Pilates Workout
workout.default.title.hiit=HIIT Workout
workout.default.title.push.run.speed=Push-Run Speed Workout
workout.default.title.handcycling=Handcycling Workout
workout.delete=Delete
workout.delete.note=Delete Note
workout.delete.repeat=Delete Repeat
workout.delete.title=Delete Workout
workout.deleted.error=The workout could not be deleted because of a system error. Please try again later.
workout.deleted.success=Your workout was successfully deleted.
workout.distance=Estimated Distance
workout.duration=Estimated Duration
workout.duration.format={0} hr, {1} min
workout.duration.min.sec.time=min:sec
workout.edit=Edit
workout.edit.duration=Edit Duration
workout.edit.workout=Edit Workout
workout.equipment.fins=Fins
workout.equipment.kickboard=Kickboard
workout.equipment.paddles=Paddles
workout.equipment.pull_buoy=Pull Buoy
workout.equipment.snorkel=Snorkel
workout.error.nested.threshold=Repeat steps can only go 2 levels deep.
workout.exiting.save.and.review=Review and Add Notes
workout.filter.by=Filter by
workout.list.invalid.page.number.entered=Invalid page number entered
workout.list.paging=of {0}
workout.new.save=Save Workout
workout.new.save.success=Your new workout has been saved.
workout.no.compatible.devices=Note: You can create and save this workout. However, it is not compatible with one of your devices. <a data-toggle="modal" id="workout-compatibility" href="#">More Info</a>
workout.no.workouts=You haven't created any workouts yet.
workout.not.compatible=Not compatible
workout.notes=Notes
workout.other=Other
workout.pool.size=Pool Size
workout.removed.error=The workout could not be removed because of a system error. Please try again later.
workout.removed.success=Your workout was successfully removed.
workout.repeat.genesis=Drag an item here.
workout.repeat.step.delete=Are you sure you want to delete this repeat?
workout.repeat.step.empty.save=This workout cannot be saved because it contains an empty repeat.
workout.repeat.title.repeat=Repeat
workout.repeat.until=Repeat Until Time is
workout.number.of.times=Number of Times
workout.repeat.title.times=Times
workout.repeat.title.rounds=Rounds
workout.repeat.title.circuits=Circuits
workout.run=Run
workout.strength.training=Strength Training
workout.cardio=Cardio
workout.push.run.speed=Push-Run Speed
workout.save=Your workout has been saved.
workout.save.copy=Save a Copy
workout.save.error=The workout could not be saved because of a system error. Please try again later.
workout.save.success=Changes have been saved to {0}.
saved_to_my_workouts=Saved to My Workouts.
workout_instructions=Instructions
browse_workouts=Browse Workouts
previous_exercise=Previous Exercise
next_exercise=Next Exercise
workout.schedule.calendar.model.confirm=Save
workout.schedule.calendar.model.header=SCHEDULE: {0}
workout.schedule.error=The workout could not be added to calendar because of a system error. Please try again later.
workout.schedule.title=Schedule: {0}
workout.scheduled.error=The workout could not be added to calendar because of a system error. Please try again later.
workout.scheduled.success=Your workout has been scheduled.
workout.select=Select Workout Type...
workout.select.step.type=Select a step type
workout.select.workout.type=Select a workout type...
workout.send.to.device=Send to Device
save_to_my_workouts=Save to My Workouts
overview=Overview
workout_powered_by=Powered by {0}
workout.step.add.note=Add step notes
workout.step.collapse.note=Collapse Notes
workout.step.delete=Delete Step
workout.step.drag.re.order=Drag to Reorder
workout.step.duration.calorie=Cal
workout.step.duration.custom.zone=A custom value…
workout.step.duration.heart.rate.zone=Heart Rate...
workout.step.duration.with.weight={0} - {1} - {2}
workout.step.duration.help=Duration:
workout.step.duration.lap.button.no.target={0} - Lap Button Press
workout.step.duration.lap.button.with.target={0} - Lap Button Press - {1} to {2}
workout.step.duration.lap.button.with.target.heart.rate.zone={0} - Lap Button Press - Heart Rate Zone {1} ({2})
workout.step.duration.lap.button.with.target.power.zone={0} - Lap Button Press - Power Zone {1}
workout.step.duration.no.target={0} - {1}
workout.step.duration.no.target.distance={0} - {1}
workout.step.duration.no.target.distance.equipment={0} - {1} - {2}
workout.step.duration.no.target.distance.stroke={0} - {1} - {2}
workout.step.duration.no.target.distance.stroke.equipment={0} - {1} - {2} - {3}
workout.step.duration.power.above.no.target={0} - Above {1}
workout.step.duration.power.above.with.target={0} - Above {1} - {2} to {3}
workout.step.duration.power.above.with.target.heart.rate.zone={0} - Above {1} - Heart Rate Zone {2} ({3})
workout.step.duration.power.above.with.target.power.zone={0} - Above {1} - Power Zone {2}
workout.step.duration.lap.button.with.weight={0} - Lap Button Press - {1}
workout.step.duration.power.above.with.weight={0} - Above {1} - {2}
workout.step.duration.power.below.with.weight={0} - Below {1} - {2}
workout.step.duration.power.below.no.target={0} - Below {1}
workout.step.duration.power.below.with.target={0} - Below {1} - {2} to {3}
workout.step.duration.power.below.with.target.heart.rate.zone={0} - Below {1} - Heart Rate Zone {2} ({3})
workout.step.duration.power.below.with.target.power.zone={0} - Below {1} - Power Zone {2}
workout.step.duration.power.zone=Power...
workout.step.duration.power.zone.above=Above
workout.step.duration.power.zone.below=Below
workout.step.duration.required=A duration is required
workout.step.target.required=A target is required
workout.step.duration.reset=Reset Duration
npm=reps
workout.step.duration.rest.fixed.no.target={0} - Rest Time - {1}
workout.step.duration.rest.fixed.repetition.no.target={0} - Fixed Repetition Time - {1}
workout.step.duration.type.calorie=Calories...
workout.step.duration.type.distance=Distance...
workout.step.duration.type.lap.button=Lap Button Press
workout.step.duration.type.lap.button.with.dots=Lap Button Press...
workout.step.duration.type.reps=Reps...
workout.step.duration.reps=reps
workout.step.duration.type.no.duration=Select a duration...
workout.step.duration.type.time=Time...
workout.step.duration.type.no.target=Select a target...
workout.step.duration.with.target={0} - {1} - {2} to {3}
workout.step.duration.with.target.heart.rate.zone={0} - {1} - Heart Rate Zone {2} ({3})
workout.step.duration.with.target.power.zone={0} - {1} - Power Zone {2}
workout.step.edit=Edit Step
workout.step.editing=Editing Step...
details_label=Details
error_listed_below=You have an error highlighted below.
change_repeat_type=Change Repeat Type
enter_value_between=Enter a value between {0} and {1}.
number_of_repeats_error_message=The steps repeater value must be between {0} and {1}.
workout_error_on_save=Please update the highlighted area(s) below before saving.
workout_step_error=Edit this step to view the required updates.
view_exercise_instructions=View Exercise Instructions
power_zone_label=Power Zone
hh_mm_ss_label=hh:mm:ss
time_under_minimum_allowed=Duration must be longer than {0} seconds
repeater_duration_out_of_range=Duration must be between 1 second and 24 hours.
workout.step.edit.note=Edit Step Note
workout.step.expand.note=Expand Notes
workout.step.intensity.edit=Edit Intensity Target
workout.step.no.steps.error=You haven't added any steps yet.
workout.step.notes=Step Notes
workout.step.repeat.less=Less
workout.step.repeat.more=More
workout.step.repeat.smart.repeat=Smart Repeat
workout.step.repeat.smart.repeat.info=The Smart Repeat feature lets you skip the last step of a repeat. For example, if you were doing a repeat of run/recover intervals, you may want to skip the final recover step and go straight into your cool down step.
workout.step.swim.note.placeholder=Step Notes - e.g. Kick, One-arm fly, ...
workout.step.target=Target:
workout.step.target.add.more=Add More...
workout.step.add.weight=Add Weight...
workout.step.target.cadence=Cadence...
workout.step.target.custom.zones=Custom Zone...
workout.step.target.heart.rate.zones=Heart Rate Zones...
workout.step.target.heart.zone.name.1=Warm Up
workout.step.target.heart.zone.name.2=Easy
workout.step.target.heart.zone.name.3=Aerobic
workout.step.target.heart.zone.name.4=Threshold
workout.step.target.heart.zone.name.5=Maximum
workout.step.target.no.target=Select an intensity target...
workout_step_target_no_target_label=No Target
workout_step_target_custom_zones_label=Custom Zone
workout_step_duration_type_repetition_time_label=Fixed Repetition Time
workout_step_equipment_add_text_label=Add Equipment
workout.step.target.pace=Pace...
workout.step.target.power.zones=Power Zones...
workout.step.target.reset=Reset Target
workout.step.target.speed=Speed...
workout.step.target.to.label=to
workout.step.target.type.heart.zone.list.no.zone.value=Heart Rate Zone {0} ({1})
select_heart_rate_zone_label=Heart Rate Zone
custom_heart_rate_label=Custom Heart Rate
heart_rate_target_label=Heart Rate Target
power_target_label=Power Target
custom_power_zone_label=Custom Power
power_units_label=Units
power_zone_with_range_values=Power Zone {0} ({1})
power_zone_percent_FTP=% FTP
over_value=Over {0}
workout_limited_on_device=Workout Limited on Device
device_workout_compatibility_warning_single=Your {0} does not support {1} and will remove these targets from the workout. Do you still want to send the workout?
device_workout_compatibility_warning_single_information=Your {0} does not support {1} and will remove these targets from the workout.
device_workout_compatibility_warning_two_issues=Your {0} does not support {1} and {2} and will remove these targets from the workout. Do you still want to send the workout?
device_workout_compatibility_warning_two_issues_information=Your {0} does not support {1} and {2} and will remove these targets from the workout.
secondary_targets_capable=secondary targets
power_curve_capable=power curve
workout_target_help_title=Primary and Secondary Targets
workout_target_help_description=Primary and secondary targets make it easy for you to customize and focus your training by setting dual intensity goals for a single workout.
workout_target_help_description_details=For example, creating a workout with heart rate as your primary target and cadence as your secondary target allows you to do intensity-based training that also focuses on technique. Setting specific target types and intensity ranges for your workouts can keep you more informed about your targeted training and help you better improve your performance over time.
primary_target_help_description_content=Setting a primary target determines the main intensity type and range by which your workout will be guided. Your device will measure your performance against your primary target throughout the workout and prompt you to stay on target with in-range and out-of-range workout target alerts. You can view your primary target performance in more detail on the specific activity charts.
secondary_target_help_description_content=A secondary target acts as a supporting guide for your workout. Your device will measure and track your performance against your secondary target on screen throughout your workout. Your secondary target does not affect your execution score and it does not trigger in-workout notifications. You can view your secondary target performance in more detail on the specific activity charts.
remove_secondary_target_modal_title=Remove both targets?
remove_secondary_target_modal_content=Removing your primary target will also remove your secondary target.
power_curve_targets=Power Curve Targets
power_curve_help_description=Your Power Curve is a record of the highest average power you achieved over a range of time frames. You can use your Power Curve to set intensity targets for cycling workouts.
power_curve_help_description_details=To do so, simply choose a Power Curve Interval to use, and we will determine the power output it represents. You can set a percentage of the Power Curve value you’d like to cycle at to make workouts more manageable.
power_curve_in_training=Power Curve in Training
power_curve_in_training_description_1=The Power Curve intensity target that you should choose will vary based on your training goals. One factor that influences this decision is the step duration. If you’re new to using Power Curve intensity targets, try setting a “% of Interval” that’s 90% of the Power Curve for that step duration. This is a great place to start, and it will adjust with you over time as your fitness improves at that duration. It’s also a good idea to match your work time equally with rest time at first.
power_curve_in_training_description_2=Once you begin training, you can adjust power output, duration and work-to-rest ratio to find the best training fit for you. As your performance improves over time, your intensity target will increase. It’s a good idea to test yourself at various points on the curve every so often so that your Power Curve is a good representation of your current fitness level.
missing_power_curve_data_title=Missing Power Curve Data
missing_power_curve_data_description=To view data on your power curve, you need to record a ride that’s at least one hour long using a power meter in the last 90 days. Of course, some rides produce a more accurate reflection of your true power potential than others. So we recommend performing both the Fitness Test (3 Min. + 10 Min.) and Fitness Test (20 Min.) workouts that are prepopulated on your power curve-compatible Edge device to improve the quality of your curve. Performing these workouts regularly will provide more accurate power curve targets for your training.
view_my_power_curve=View My Power Curve
missing_power_curve_data_label=Your power curve is missing data.
no_data_available_power_curve=No data available
no_data_power_curve=No data
back_to_workouts=Back to Workouts
workout.step.target.type.power.zone.list.no.zone.value=Power Zone {0}
workout.step.type.cooldown=Cool Down
workout.step.type.interval=Interval
workout.step.type.other=Other
workout.step.type.recovery=Recover
workout.step.type.rest=Rest
workout.step.type.warmup=Warm Up
workout.stepType.cooldown=Cool down
workout.stepType.other=Go
workout.stepType.recovery=Recover
workout.stepType.rest=Rest
workout.stepType.swim=Swim
workout.stepType.warmup=Warm up
workout.stepType.workout=Workout
workout.stepType.move=Move
workout.stepType.pose=Pose
workout.stepType.practice=Practice
workout.stoke.type.any_stroke=Any Stroke
workout.stoke.type.backstroke=Backstroke
workout.stoke.type.breaststroke=Breaststroke
workout.stoke.type.drill=Drill
workout.stoke.type.fly=Fly
workout.stoke.type.free=Free
workout.stoke.type.individual_medley=Individual Medley
workout.stoke.type.mixed=Mixed
workout.swim=Pool Swim
workout.title.Created=Created
workout.title.Edited=Edited
workout.title.activityType=Activity Type
workout.title.name=Name
workout.too.many.steps.error=This workout cannot be saved because it has more than {0} items.
workout.too.many.steps.warning=This workout now has {0} steps. A workout can only have {1} steps.
workout.type.label=Workout Type
workout.verify.delete.message=Are you sure you want to delete your workout? This cannot be undone.
workout.verify.remove.message=Are you sure you want to remove your scheduled workout from the calendar?
workout_scheduled_workout_label=Scheduled Workout
workout_last_rest_in_repeat_info=The last rest in this repeat block will be ignored by your device.
workout_save_pool_size_error=The workout pool size could not be saved because of a system error. Please try again later.
workout_step_duration_distance_custom=Custom
workout_step_duration_distance_none=Select a distance...
workout_step_duration_max_pool_length=This duration cannot exceed {0}.
workout_step_duration_min_pool_length=This duration must be greater than or equal to {0}
workout_step_duration_pool_length_multiplier=This duration is incompatible. The duration for this step should be a multiple of the pool size, which is currently set to {0}.
workout_step_duration_rep_rest_help=Fixed Repetition Duration:
workout_step_duration_type_repetition_time=Fixed Repetition Time...
workout_step_duration_type_rest_time=Rest Time...
workout_step_equipment_add_link=Equipment...
workout_step_equipment_add_text=Add Equipment...
workout_step_pool_length_incremental_not_allowed=The duration must be in increments of 1/3.
workout_step_previous_not_compatible=The duration you had set previously ({0}) is not a multiple of the new pool size you have selected. Please select a new duration.
workout_step_stroke_edit_stroke=Edit Stroke
workout_step_stroke_select_stroke=Select a stroke...
menu_workout_list_view=List View
workouts_no_data=Meet your goals by creating custom workouts just for you. You get a variety of parameters to define each step and can even set up repetitions. Each step type is color coded, so you can review your workout at a glance. Once you create a workout, add it to your calendar to make a total training plan.
workout_schedule=Schedule
workouts_create_first=Create your first workout
view_details=View Details
workout_name=Name
add_to_calendar=Add to Calendar
workouts=Workouts
my_workouts=My Workouts
find_a_workout=Find a Workout
no_search_results_message_workouts=We didn't find any workouts that match your search. Clear your filters or search for a different keyword.
no_saved_workouts_message=Get step-by-step guidance on your device. You can browse existing workouts or create your own.
workouts_sport_focus_empty_state=These workouts are only available for Strength Workouts. Please select strength from the Activity Filter.
search_workouts=Search Workouts
primary_target=Primary Target
secondary_target=Secondary Target
main_target=Target
stroke_type=Stroke Type
intensity_target=Intensity Target
heart_rate_zone_value=Heart Rate Zone {0}
exercise_label=Exercise
muscle_groups=Muscle Groups
focus=Focus
workout_sport_focus=Sport Training Focus
workout_difficulty=Difficulty
workout_equipment=Equipment
workout_duration=Duration
tips=Tips
step_number=Step {0}
exercise_number=Exercise {0}
workouts_create_a_workout=Create a Workout
workouts_have_not_created_any_workouts_yet=You haven't created <br /> any workouts yet.
workout_added=Workout added!
all_workouts=All Workouts
workout_widget_footer_page_index={0} of {1}
workout_conflict_modal_info=This workout occurs during a training plan. You can make it a one-time workout. Or, you can add it to the training plan and see the workout every time you schedule the plan.
repeat_x_times=Repeat {0} Times
workout_step_note_too_large_error=Your note is too large and could not be saved. Please shorten and try again.
workout.strength=Strength
workout.yoga=Yoga
workout.pilates=Pilates
workout.hiit=HIIT
workout_gdpr_text=Garmin will store your workout for you to use on your device or in Garmin Connect and will not share it with others.
workout.step.target.run.cadence=Cadence...
workout.step.target.bike.cadence=Cadence...
upcoming_workouts=Upcoming Workouts
workout_synced_from=View details and edit on {0}
view_3rd_party_workouts=View details on {0}.
edit_3rd_party_workouts=Edit on {0}.
workout_3rd_party_edit=Edit on {0}
workout_label=Workout
workout_goals=Goals
label_power_curve=Power Curve
interval_duration=Interval Duration
power=Power
power_curve_interval=Power Curve Interval
target_percent=Target (% of Interval)
step_duration=Step Duration
challenging_target=Challenging Target
challenging_target_text=This target may be difficult to sustain for the selected duration. You may want to choose a less challenging target.
workout_edit_modal_title=Edit Workout?
hiit_workout_edit_modal_content=Editing this workout will change the HIIT type from {0} to Custom and may change how the timer functions on your Garmin device. Do you want to continue?
targeted.muscles.warmup=Targeted muscles not shown for warm up steps.
targeted.muscles.cooldown=Targeted muscles not shown for cool down steps.
targeted.muscles.recovery=Targeted muscles not shown for recover steps.
targeted.muscles.no=No muscles targeted.
benchmark_exercises_banner_title=New - Benchmark Exercises
benchmark_exercises_banner_message=By setting benchmark exercises, you can make it easy to create future strength training workouts.
benchmark_exercises_title=Benchmark Exercises
benchmark_exercises_page_description=Benchmarks make it easy to scale the weight you plan to lift during workouts based on your one-rep max. To get started, set some benchmarks for the exercises below.
benchmark_name=Benchmark Name
exercise_weight=Weight
one_rep_max=1-Rep Max
date_set=Date Set
not_set=Not Set
not_set_bodyweight=Not Set (Body Weight)
linked_exercises=Linked Exercises
benchmark_exercises_benckmark_label=BENCHMARK
benchmark_exercises_details_setOneRepMax=Set 1-Rep Max
benchmark_exercises_details_oneRepMaxDescription=Your benchmark should be the maximum weight you can safely lift. Enter your 1-rep max, or use the table below to estimate it from a higher number of reps.
benchmark_exercises_details_nrOfReps=Number of Reps
benchmark_exercises_details_weight=Weight
benchmark_exercises_details_reps=reps
benchmark_exercises_details_lbs=lbs
benchmark_exercises_details_kg=kg
benchmark_exercises_details_oneRepMaxLabel=Estimated 1-Rep Max =
benchmark_exercises_details_brzycki_description=Estimate based on the Brzycki Max Weight formula. Please proceed with caution when using benchmarks or calculated weight estimates to guide your workouts. Any exercises performed using benchmarks are done at your own risk, and Garmin will not be responsible for any injuries that occur.
benchmark_exercises_details_linkedExercises=Linked Exercises
benchmark_exercises_details_linkedExercises_description_1=To make benchmarks even more useful, you can link other exercises you do frequently to the benchmarks. This allows you to use the benchmark to scale weight for the linked exercise, as well.
benchmark_exercises_details_dropdown_placeholder=Choose an Exercise
benchmark_exercises_details_linked_to=Linked to:
benchmark_exercises_details_linkedExercises_description_2=Linking is recommended for exercises that work the same muscle groups as the benchmark exercise. For example, if you link the exercise dumbbell fly to the bench press, you can use your bench press benchmark to scale the weight for your dumbbell fly exercises in future workouts.
benchmark_exercises_btn_cancel=Cancel
benchmark_exercises_btn_reset=Reset Benchmark
benchmark_exercises_btn_save=Save
benchmark_exercises_save_success_message=Your benchmark has been saved.
benchmark_exercises_reset_popup_title=RESET BENCHMARK?
benchmark_exercises_reset_popup_description=This will remove the benchmark from any workouts that include this exercise and replace it with a manually set weight.
benchmark_exercises_reset_popup_btn=Reset
benchmark_exercises_unlink_popup_title=REMOVE LINKED EXERCISE?
benchmark_exercises_unlink_popup_description=This will remove weight data from workouts that include this exercise scaled from this benchmark.
benchmark_exercises_unlink_popup_btn=Remove
benchmark_exercises_zero_weight_popup_title=ARE YOU SURE?
benchmark_exercises_zero_weight_popup_description=You set this benchmark to zero. Do you want to continue?
benchmark_exercises_zero_weight_popup_btn=Continue
benchmark_exercises_reps_input_error=Value must be between 1 and 20.
benchmark_exercises_reps_input_required=This is required.
benchmark_exercises_weight_input_error=Value must be between {0} and {1} {2}.
benchmark_exercises_weight_input_required=This is required
percent_of_equals={0}% of {1} = {2}
benchmark_scaled=Benchmark
manual_weight=Manual Weight
benchmark_scaled_no_weight=Add a weight to the associated benchmark exercise.
benchmark_scaled_not_set=Link this exercise to an existing benchmark.
number_of_muscle_groups={0} Muscle Groups
benchmark_exercises_one_rep_max_learn_more_link_details=Learn more from the American Academy of Family Physicians
device_workout_compatibility_warning_benchmark_exercises=Your {0} does not support benchmark scaling and will replace these workout targets with a manually set weight.
audio_note=Audio Note
add_audio_note=Add Audio Note
audio_note_rec_msg=Press to record a note.
max_time_secs=Max: {0} seconds.
total_time=Total Time
total_distance=Total Distance
est_time=Est Time
est_distance=Est Distance
hr_duration_workout=hr
min_duration_workout=min
sec_duration_workout=sec
workout_pace_unit_metric=min/km
workout_pace_unit_statute=min/mi
workout_total_time=Total Time
workout_total_distance=Total Distance
workout_est_short=Est.
workout_est_time=Est Time
workout_est_distance=Est Distance
est-time.tooltip=Estimated time is based on your historic pace for that activity type. If you have not tracked enough activities of that type for us to provide personalized estimates, default estimates will be provided.
est-distance.tooltip=Estimated distance is based on your historic pace for that activity type. If you have not tracked enough activities of that type for us to provide personalized estimates, default estimates will be provided.
workout.title.Duration=Duration
workout_estimate_help_title=Estimated Time & Distance
workout_estimate_help_desc=Workout estimates provide a simple way to determine how long it might take you to complete a workout or workout step, or how much distance you might be able to travel in the selected time.
workout_estimate_section_title_1=How It Works
workout_estimate_section_para_1=Workout estimates are only available for workouts and workout steps based on time and distance. If your workout step is time-based, for example, we can provide the estimated distance that you might travel in that time. If your workout step is distance-based, we can provide the estimated time that step might take you to complete.
workout_estimate_section_title_2=No Estimate Provided
workout_estimate_section_para_2=If a workout has any steps that are not based on time or distance, no estimate can be provided for that workout. Similarly, workout steps that are not based on time or distance also will not receive an estimate. This is also true of warm up steps or other workout steps that can only be ended with a lap button press.
workout_estimate_section_title_3=How We Determine Estimates
workout_estimate_section_para_3=Workout estimates are based on your historic pace for that activity type. If you have not tracked enough activities of that type for us to provide personalized estimates, default estimates will be provided.
delete_workout_step=DELETE WORKOUT STEP
delete_audio_note_title=DELETE AUDIO NOTE
delete_workout_step_desc=Are you sure you want to delete your {0} step?
delete_workout_note_desc=Are you sure you want to delete your audio note?
unable_to_save_workout=UNABLE TO SAVE WORKOUT
unable_to_save_workout_desc=You can try again, or remove the audio note before saving.
audio_failed_to_download=AUDIO FAILED TO DOWNLOAD
audio_failed_to_download_desc=The audio note failed to download. Please try again.
device_no_audio_note_support={0} does not support audio notes.
audio_notes_not_available={0} does not support audio notes. The workout can still be sent, but audio notes will not be available.
audio_note_unavailable=Audio note not available.
not_available=Not available.
workout.stepType.main=Main
workout.stroke.type.freestyle=Freestyle
workout.stroke.type.butterfly=Butterfly
workout.stroke.type.choice=Choice
workout.stroke.type.individual_medley_IM=Individual Medley (IM)
workout.stroke.type.individual_medley_by_round=IM by Round
workout.stroke.type.reverse_individual_medley_by_round=Reverse IM Order (RIMO)
workout.drill.type.kick=Kick
workout.drill.type.pull=Pull
workout.drill.type.drill=Drill
drill.type.label=Drill Type
unspecified.pool.size=Unspecified
unspecified.pool.size.desc=Unsure of your pool size? Choose this option, and you can still perform your workout in any size pool.
effort_based=Effort-Based
css_based_target_pace=CSS-Based Target Pace
cannot_add_step_to_repeat_title=CANNOT ADD STEP TO REPEAT
cannot_add_step_to_repeat_desc=Time-based steps are not allowed within repeats.
all_out=All Out
ascending=Ascending
descending=Descending
fixed_rest_time=Fixed Rest Time
css_based_repeat_time=CSS-Based Repeat Time
send_off_time=Send-Off Time
send_off_time_help_para=Select a send-off time and the type of pool this time is intended for (meters or yards). Your device will adjust the send-off time based on the pool used for the workout (2:00 for meters will adjust to 1:50 for yards).
meter_pool=Meter Pool
yard_pool=Yard Pool
swim_pace_time_help_para=Select a target pace, including the units. Your device will adjust the pace for the pool used for the workout (for example, 2:00 /100m will adjust to 1:50 /100yd).
css_target=CSS Target
css_pace_help=If a CSS value is not available, the device will use a default CSS of 2:00 /100 m.
skip_last_rest=Skip Last Rest
skip_last_recover=Skip Last Recover
skip_last_rest_tooltip=This will skip the last rest in the repeat when performing the workout on device.
skip_last_recover_tooltip=This will skip the last recover in the repeat when performing the workout on device.
css=CSS
repeat_on=Repeat On
swim_rest_types=Swim Workout Rest Types
swim_rest_types_desc=You can customize the rest steps in your swim workout to match your preferences. Here are the options.
press_btn_to_advance=Press Button to Advance
lap_btn_press_help_desc=The lap button press is the most common rest type. Your watch timer will count up from zero while you rest. Then you simply press the lap button (bottom right button) on your watch to end the rest step and advance to the next step of the workout.
take_a_break=Take a Break
take_a_break_help_desc=The fixed rest time lets you set a standard duration for your rest break. Your watch will count down from your selected rest time to zero and then advance automatically to the next step of the workout.
swim_plus_rest_time=Swim + Rest Time
send_off_time_help_desc_1=Send-off time is the total time of your previous swim step, plus the rest time. For example, if you set a send-off time of 2 minutes and then complete your previous swim step in 1 minute and 30 seconds, you’ll have 30 seconds of rest time. The watch will count down the rest time remaining and then advance automatically to the next step of the workout.
send_off_time_help_desc_2=Rests based on send-off time should always come after a distance-based swim step. If they are added after other steps, they will be converted to a rest until lap button press on device.
css_based_send_off_time=CSS-Based Send-Off Time
personalized_send_off_times=Personalized Send-Off Times
css_based_send_off_time_help_desc_1=Send-off time is the total time of your previous swim step, plus the rest time. In the case of a CSS-based send-off time, the send-off time is computed based on your critical swim speed (CSS). For example, if you set the CSS-based send-off time to "CSS + 30 seconds," and your CSS is 1:45, then you will have a send-off time of 2:15.
css_based_send_off_time_help_desc_2=This rest type is most useful for a swim coach who is providing the same workout to multiple swimmers. This way, the workout is automatically customized based on each swimmer’s individual speed.
pool_units_updated=Pool Units Updated
pool_units_updated_send_off=You changed the pool units, so all send-off time steps in this workout will be updated to the unit you selected.
pool_units_updated_send_off_and_target_pace=You changed the pool units, so all send-off time and target pace steps in this workout will be updated to the unit you selected.
pool_units_updated_target_pace=You changed the pool units, so all target pace steps in this workout will be updated to the unit you selected.
workout_device_does_not_support_one_feature={0} does not support {1}. The workout can still be sent, but {1} will not be available.
workout_device_does_not_support_two_features={0} does not support {1} or {2}. The workout can still be sent, but these features will not be available.
workout_device_does_not_support_three_features={0} does not support {1}, {2} or {3}. The workout can still be sent, but these features will not be available.
workout_device_does_not_support_more_than_three_features={0} does not support one or more of the workout features. The workout can still be sent, but not all features will be available.
label_audio_notes=audio notes
label_skip_last_rest=skipping last rest step
unspecified_pool_sizes=unspecified pool sizes
kick_drill_types=kick drill types
pull_drill_types=pull drill types
intensity_targets=intensity targets
IM_by_round_stroke_types=IM by round stroke types
RIMO_stroke_types=RIMO stroke types
workout.multi.sport=Multisport
workout.multi.sport.initial.description=Add the legs in the order you want for your workout.
workout.multi.sport.add.another.leg=Add Another Leg
workout.default.title.multi_sport=Multisport Workout
workout.multi.sport.leg=Leg
workout.multi.sport.choose.a.leg=Choose a Leg
workout.multi.sport.leg.require.edit=This leg requires edits to continue.
workout.multi.sport.transitions=Transitions
workout.multi.sport.transitions.tooltip=This adds a transition step between each workout leg when performing the workout on your device.
workout.multi.sport.workout.legs=Workout Legs
workout.multi.sport.delete.leg.modal.title=Delete Leg
workout.multi.sport.delete.leg.modal.description=Are you sure you want to delete this leg from your workout? This will also delete any associated steps.
workout.multi.sport.pool.size.warning=Any changes made to the pool size will affect other pool swim legs.
workout.multi.sport.alert.close.to.limit.leg=You are getting close to the workout leg limit of 25.
workout.multi.sport.alert.close.to.limit.step=You are getting close to the multisport workout step limit of 250.
workout.multi.sport.alert.close.to.limit.leg.step=You are getting close to the workout leg limit of 25 and step limit of 250.
workout.multi.sport.alert.reach.limit.step=Total step limit reached. Remove a step or repeat from any leg of the workout.
workout.multi.sport.alert.reach.limit.leg=Workout leg limit reached.
workout.multi.sport.alert.reach.limit.leg.step=Workout leg and step limit reached.
workout.multi.sport.alert.close.to.sport.limit=You are getting close to the {0} step limit of {1}.
workout.multi.sport.alert.close.to.sport.and.total.limit=You are getting close to the multisport workout step limit of 250 and the {0} step limit of {1}.
workout.multi.sport.alert.reach.sport.limit=Step limit reached for this leg. Remove a step or repeat.
workout.multi.sport.unable.to.save.modal.description=Your multisport workout must contain at least two legs.
workout.multi.sport.no.legs=Add at least two legs to create your multisport workout.
workout.multi.sport.discard.changes=Discard Changes?
workout.multi.sport.discard.changes.description=You have unsaved changes. Do you want to continue without saving?
workout.multi.sport.add.leg=Add Leg
number_of_primary_muscle_groups={0} Primary Muscle Groups
workout.multi.audio.notes.not.supported.title=Audio notes not supported
workout.multi.audio.notes.not.supported.warning=The {0} leg does not support audio notes, and your audio note will be removed. Do you want to continue?
workout.multi.leg.repeat.step.empty.save=This leg cannot be saved because it contains an empty repeat.
workout.multi.sport.view.workout.details=View Workout Details
workout.default.title.mobility=Mobility Workout
workout.mobility=Mobility
workout.multi.sport=Multisport
workout.multi.sport.initial.description=Add the legs in the order you want for your workout.
workout.multi.sport.add.another.leg=Add Another Leg
workout.default.title.multi_sport=Multisport Workout
workout.multi.sport.leg=Leg
workout.multi.sport.choose.a.leg=Choose a Leg
workout.multi.sport.leg.require.edit=This leg requires edits to continue.
workout.multi.sport.transitions=Transitions
workout.multi.sport.transitions.tooltip=This adds a transition step between each workout leg when performing the workout on your device.
workout.multi.sport.workout.legs=Workout Legs
workout.multi.sport.delete.leg.modal.title=Delete Leg
workout.multi.sport.delete.leg.modal.description=Are you sure you want to delete this leg from your workout? This will also delete any associated steps.
workout.multi.sport.pool.size.warning=Any changes made to the pool size will affect other pool swim legs.
workout.multi.sport.alert.close.to.limit.leg=You are getting close to the workout leg limit of 25.
workout.multi.sport.alert.close.to.limit.step=You are getting close to the multisport workout step limit of 250.
workout.multi.sport.alert.close.to.limit.leg.step=You are getting close to the workout leg limit of 25 and step limit of 250.
workout.multi.sport.alert.reach.limit.step=Total step limit reached. Remove a step or repeat from any leg of the workout.
workout.multi.sport.alert.reach.limit.leg=Workout leg limit reached.
workout.multi.sport.alert.reach.limit.leg.step=Workout leg and step limit reached.
workout.multi.sport.alert.close.to.sport.limit=You are getting close to the {0} step limit of {1}.
workout.multi.sport.alert.close.to.sport.and.total.limit=You are getting close to the multisport workout step limit of 250 and the {0} step limit of {1}.
workout.multi.sport.alert.reach.sport.limit=Step limit reached for this leg. Remove a step or repeat.
workout.multi.sport.unable.to.save.modal.description=Your multisport workout must contain at least two legs.
workout.multi.sport.no.legs=Add at least two legs to create your multisport workout.
workout.multi.sport.discard.changes=Discard Changes?
workout.multi.sport.discard.changes.description=You have unsaved changes. Do you want to continue without saving?
workout.multi.sport.add.leg=Add Leg
number_of_primary_muscle_groups={0} Primary Muscle Groups
workout.multi.audio.notes.not.supported.title=Audio notes not supported
workout.multi.audio.notes.not.supported.warning=The {0} leg does not support audio notes, and your audio note will be removed. Do you want to continue?
workout.multi.leg.repeat.step.empty.save=This leg cannot be saved because it contains an empty repeat.
workout.multi.sport.view.workout.details=View Workout Details
